## Related Resources

There's more to building RESTful web services than is covered here. You can continue your exploration of Spring and REST with the following resources.

### Getting Started guides

* [Consuming a RESTful Web Service][gs-consuming-rest]
* [Building a Hypermedia-Driven REST Web Service][gs-rest-hateoas]
* [Consuming REST Services with Spring for Android][gs-consuming-rest-android]
* [Consuming XML from a REST Web Service with Spring for Android][gs-consuming-rest-xml-android]
* [Building a RESTful Web Service with Spring Bootstrap Actuator][gs-actuator-service]

[gs-consuming-rest]: /guides/gs/consuming-rest/
[gs-consuming-rest-android]: /guides/gs/consuming-rest-android/
[gs-rest-hateoas]: /guides/gs/rest-hateoas/
[gs-consuming-rest-xml-android]: /guides/gs/consuming-rest-xml-android/
[gs-actuator-service]: /guides/gs/actuator-service/

### Tutorials

* [Designing and Implementing RESTful Web Services with Spring][tut-rest]

[tut-rest]: /guides/tutorials/rest

### Concepts and Technologies

* [REST][u-rest]
* [JSON][u-json]
* [View Templates][u-view-templates]

<@u_rest/>
<@u_json/>
<@u_view_templates/>
